<?php

namespace RevisionEmail;

class Doc {
  
  

  
  

    // --- Statische Methoden ---
  
  public static function getHost() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocHost();
    
  }

  public static function getPort() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocPort();
    
  }

  public static function getAuth() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocAuth();
    
  }

  public static function getUsername() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocUsername();
    
  }

  public static function getPassword() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocPassword();
    
  }

  public static function getSyncdate() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getRevisionEmailDocSyncdate();
    
  }


  
  

  
  
}



